- op: replace
  path: /spec/rules/0/http/paths/0/path
  value: /internal
- op: add
  path: /metadata/annotations/nginx.ingress.kubernetes.io~1whitelist-source-range
  value: 10.0.0.0/8,172.16.0.0/12,192.168.0.0/16
